.ec-btn-blue-outline {
    background-color: #297bb9;
    text-align: center;
    cursor: pointer;
    color: #fff;
    transition: background-color 0.5s ease-out 20ms;
    padding: 1rem 1.8rem;
    border: 2px solid #297bb9;
}

.ec-btn-blue-outline:hover {
    border: 2px solid #297bb9;
    background-color: #fff;
    color: #297bb9;
}

.ec-btn-blue-dark {
    background-color: #297bb9;
    text-align: center;
    cursor: pointer;
    color: #fff;
    transition: background-color 0.5s ease-out 20ms;
}

.ec-btn-blue-dark:hover,
.ec-btn-yellow:hover {
    color: rgba(251, 248, 248, 0.882);
}

.ec-btn-outline:hover {
    background-color: #fff;
    border: 1px solid #297bb9;
    color: #297bb9eb;
    border: 2px solid #fff;
}

.ec-btn-yellow {
    background-color: var(--yellow-lemon);
    color: #fff;

    transition: background-color 0.5s ease-out 20ms;
}

.ec-btn-outline {
    background-color: #297bb9;
    border: 2px solid #fff;
    padding: 12px 10px;
    text-align: center;
    color: #fff;
    font-weight: bolder;
    transition: background-color 0.5s ease-out 20ms;
}